Bug 10396 - Новая версия 1.1.6
: Новая версия 1.1.6
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-imaging)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://effbot.org/downloads/Imaging-1...
:
:
:
  Show dependency tree
 
Reported: 2006-12-11 14:42 by
Modified: 2008-06-03 10:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-11 14:42:40
Было бы здорово обновить, исправлены баги и появились новые вкусности (типа 
интеграции с QT).
------- Comment #1 From 2006-12-24 14:15:44 -------
Боюсь, сейчас уже не время :(. Не то поедет всё опять.
------- Comment #2 From 2008-05-28 01:15:02 -------
Собрал, проверяйте. Мутное оно какое-то...
------- Comment #3 From 2008-06-03 10:12:40 -------
(In reply to comment #2)
> Собрал, проверяйте. Мутное оно какое-то...

Я сижу на бранче, поэтому сизифная версия не собирается из-за питона 2.5. 
Перегенерировал .srpm (ничего не менял), получаю вот такое вот при установке:
The following packages have unmet dependencies:
  python-module-imaging: Depends: python2.4(_imaginggl) but it is not 
installable
E: Broken packages